<?xml version="1.0" encoding="UTF-8"?><document><common name="close">关闭</common>
<common name="viewAndPrint">查看并打印主题</common>
<common name="play">播放</common>
<common name="rewind">重绕</common>
<common name="nextStep">下一步</common>
<common name="prevStep">上一步</common>

<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="zh_cn-v505607300">打开纸盘 1，从产品中拉出纸盘扩展模块。</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="zh_cn-v337485032">将纸叠装入纸盘 1，然后滑动纸张导板，使其紧靠纸张。</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="zh_cn-v337485073">将纸叠尽可能地送入纸盘。</p></text3>
</document>